Last modified: 2012-05-25 02:56:27 UTC

Wikimedia Bugzilla is closed!

Wikimedia has migrated from Bugzilla to Phabricator. Bug reports should be created and updated in Wikimedia Phabricator instead. Please create an account in Phabricator and add your Bugzilla email address to it.
Wikimedia Bugzilla is read-only. If you try to edit or create any bug report in Bugzilla you will be shown an intentional error message.
In order to access the Phabricator task corresponding to a Bugzilla report, just remove "static-" from its URL.
You could still run searches in Bugzilla or access your list of votes but bug reports will obviously not be up-to-date in Bugzilla.
Bug 27800 - UploadWizard 1.1 (tracking)
UploadWizard 1.1 (tracking)
Status: RESOLVED FIXED
Product: MediaWiki extensions
Classification: Unclassified
UploadWizard (Other open bugs)
unspecified
All All
: Normal blocker (vote)
: ---
Assigned To: Nobody - You can work on this!
: tracking
Depends on: 24604 24692 24759 25999 26179 26502 28457 28464 28902 28924 29248 29249 29250
Blocks:
  Show dependency treegraph
 
Reported: 2011-03-01 00:58 UTC by Neil Kandalgaonkar
Modified: 2012-05-25 02:56 UTC (History)
5 users (show)

See Also:
Web browser: ---
Mobile Platform: ---
Assignee Huggle Beta Tester: ---


Attachments

Description Neil Kandalgaonkar 2011-03-01 00:58:08 UTC

    
Comment 1 Neil Kandalgaonkar 2011-06-02 18:15:07 UTC
Added planned features & bugs
Comment 2 Bugmeister Bot 2011-08-19 19:12:37 UTC
Unassigning default assignments. http://article.gmane.org/gmane.science.linguistics.wikipedia.technical/54734
Comment 3 Neil Kandalgaonkar 2011-09-21 04:40:57 UTC
Surprisingly, this bug exactly represents the things we want to accomplish in the next few months... suggest you all follow it rather than various etherpads
Comment 4 Erik Moeller 2012-05-25 02:56:27 UTC
This tracking bug is retired.

Note You need to log in before you can comment on or make changes to this bug.


Navigation
Links